{
  "grid": "dialog/work_phase_failed/query_grid.json",
  "popup": "input/rcl/popup.json",
  "rec": "dialog/work_phase_failed/rec.json",
  "data_query": [
    {"tag": "em", "query": "em/is_active_employee.json"}
  ]
}
